| Home | Libraries | People | FAQ | More

## Function template operator!=

boost::interprocess::operator!=

## Synopsis

    template<typename T, typename S, std::size_t NodesPerBlock, std::size_t F,
             std::size_t OP>
      bool operator!=(const cached_adaptive_pool< T, S, NodesPerBlock, F, OP > & alloc1,
                      const cached_adaptive_pool< T, S, NodesPerBlock, F, OP > & alloc2);

## Description

Inequality test for same type of cached_adaptive_pool